.quem-somos-section p {
    font-size: 1.2rem;
    color: var(--color-text);
}

.btn-def {
    background-color: var(--color-primary);
}

.btn-def:hover {
    background-color: var(--color-secondary);
}

.destaques {
    background-color: var(--color-primary);
}

.destaques h4 {
    font-size: 1.6rem;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}

.destaques p {
    font-size: 1rem;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
}

.btn-card {
    background-color: var(--color-secondary);
}

.btn-card:hover {
    background-color: var(--color-primary);
}

.card img {
    padding: 10px 0;
}

.contact-home .wpcf7 {
    max-width: 600px;
    margin: 0 auto;
}

.contact-home .wpcf7 input[type="text"],
.contact-home .wpcf7 input[type="email"],
.contact-home .wpcf7 input[type="tel"],
.contact-home .wpcf7 input[type="text"][name="assunto"],
.contact-home .wpcf7-textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.contact-home .wpcf7 label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.contact-home .wpcf7 input[type="submit"] {
    background-color: var(--color-primary);
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    display: block; 
    margin: 0 auto; 
}

.contact-home .wpcf7-response-output {
    margin-top: 15px;
    padding: 10px;
    border-radius: 5px;
}

.contact-home .wpcf7-mail-sent-ok {
    background-color: #4CAF50;
    color: white;
}

.contact-home .wpcf7-validation-errors {
    background-color: #ff6666;
    color: white;
}

.banner-section {
    width: 100%;
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.banner-section picture {
    width: 100%;
    max-width: 1920px; /* Limite máximo */
}

.banner-section img {
    display: block;
    width: 100%;
    height: auto;
}

@media (max-width: 767.98px) {
    .banner-desktop {
        display: none;
    }

    .banner-mobile {
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .contact-home .wpcf7 {
        max-width: 100%;
    }
}

@media (max-width: 480px) {
    .contact-home .wpcf7 {
        max-width: 100%;
    }
}
